@charset "utf-8";
.leftsidebar {
	float: left;
	width: 180px;
}
.container {
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
	width: 960px;
}
.maincontent {
	float: right;
	width: 780px;
	height: auto;
	overflow: auto;
	color: #FFF;
	background-color: #000000;
	text-align: right;
	font-size: large;
	font-family: Verdana, Geneva, sans-serif;
}
.mcmap {
	float: right;
	padding: 20px;
}



.footer {
	width: 960px;
	text-align: center;
	position: relative;
	float: none;
	vertical-align: middle;
	clear: both;
	color: #FE0000;
	background-color: #000;
}


.header {
	text-align: center;
	width: 960px;
}
body {
	background-position: left top;
	background-repeat: repeat;
	background-color: #70C9C5;
}
.sidebarimg {
	padding-right: 15px;
	padding-left: 15px;
}
.mctext {
	background-color: #000;
	color: #FFF;
	padding: 20px;
	height: auto;
}
